.header__item--functions {
    height: 75px;
    padding: 0px 100px 0px 50px;
    background-color: #F8F9FA;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.functions__item--select {
    display: flex;
    align-items: center;
    flex: 2;
}

.functions__item--search {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex: 6;
}

.functions__icon--add {
    font-size: 17px;
    color: white;
}

.fa-check-circle, .fa-filter {
    font-size: 17px;
    color: white;
    margin-right: 1px;
}

@media screen and (max-width: 1366px) {
    .functions__icon--add {
        font-size: 14px;
    }
}

@media screen and (max-width: 1300px) {
    .functions__icon--add {
        font-size: 12px;
    } 
}

@media screen and (max-width: 740px) {
    .header__item--functions {
        padding: 0px 20px 0px;
    }   
}